@charset "utf-8";

/* 동행정복지센터 : S */
.ws_content_wrap {}
.ws_content_wrap .es_intro_area {}
.ws_content_wrap .es_intro_area .bs_list_box {margin-top:20px}
.ws_content_wrap .es_intro_area .bs_list_box a {display:block;position:relative;padding:40px 30px;border-radius:20px !important;border:5px solid #eee;background-color:#f5f5f5}
.ws_content_wrap .es_intro_area .bs_list_box a:hover {transition:all .3s ease-in-out}
.ws_content_wrap .es_intro_area .bs_list_box a:after {content:'\f105';display:block;position:absolute;top:50%;right:30px;width:40px;height:40px;border-radius:50% !important;background-color:#00a63c;color:#fff;font-size:2em;font-family:'FontAwesome';line-height:40px;text-align:center;transform:translateY(-50%)}
.ws_content_wrap .es_intro_area .bs_list_box .is_label {color:#000;font-size:1.8em;line-height:1.4em;letter-spacing:-0.5px}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_intro_area .bs_list_box a {padding:15px 10px;border-width:3px}
	.ws_content_wrap .es_intro_area .bs_list_box a:after {right:10px;width:20px;height:20px;font-size:1.2em;line-height:20px}
	.ws_content_wrap .es_intro_area .bs_list_box .is_label {font-size:1.3em}
	.ws_content_wrap .es_intro_area .bs_list_box .is_label b {display:block}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}
/* 동지역사회보장협의체 : E */